package main

import "fmt"

func ausgelagerteFunction() {
	fmt.Println("Ausgelagert!")
}

func main() {

	//Untergliederung
	ausgelagerteFunction()

	//Sequenz
	fmt.Println("Start")
	fmt.Println("Hello world")

	//Auswahl
	x := 5
	if x > 0 {
		fmt.Println("x ist positiv")
	} else {
		fmt.Println("x ist nicht positiv")
	}

	//Iteration
	for i := range 10 {
		fmt.Println(i)
	}
}
